ECHO(1)

NAME
echo - echo arguments

SYNOPSIS
echo [ -n ] [ arg ] ...

DESCRIPTION
Echo writes its arguments separated by blanks and terminated by a newline on the standard output. If the flag -n is used, no newline is added to the output.

Echo is useful for producing diagnostics in shell programs and for writing constant data on pipes. To send diagnostics to the standard error file, do `echo ... 1>&2'.